
package com.lideeyunji.tool.framework.yunji.model;

import java.util.List;

/**
 * 字典
 */
public class lideeYunjiDict {

    private String dictCode;

    private List<DictData> dataList;

    public static class DictData{
        private String val;
        private String label;

        public String getVal() {
            return val;
        }

        public void setVal(String val) {
            this.val = val;
        }

        public String getLabel() {
            return label;
        }

        public void setLabel(String label) {
            this.label = label;
        }
    }


    public String getDictCode() {
        return dictCode;
    }

    public void setDictCode(String dictCode) {
        this.dictCode = dictCode;
    }

    public List<DictData> getDataList() {
        return dataList;
    }

    public void setDataList(List<DictData> dataList) {
        this.dataList = dataList;
    }
}
